From bsfc, 5 Years ago, written in Plain Text.
Embed
  1. root@2:~# lin -rc kdewebkit
  2. Checking dependencies for kdewebkit
  3. Building kdewebkit version 5.17.0
  4. -- The C compiler identification is GNU 5.3.0
  5. -- The CXX compiler identification is GNU 5.3.0
  6. -- Check for working C compiler: /var/lib/lunar/compilers/gcc
  7. -- Check for working C compiler: /var/lib/lunar/compilers/gcc -- works
  8. -- Detecting C compiler ABI info
  9. -- Detecting C compiler ABI info - done
  10. -- Detecting C compile features
  11. -- Detecting C compile features - done
  12. -- Check for working CXX compiler: /var/lib/lunar/compilers/g++
  13. -- Check for working CXX compiler: /var/lib/lunar/compilers/g++ -- works
  14. -- Detecting CXX compiler ABI info
  15. -- Detecting CXX compiler ABI info - done
  16. -- Detecting CXX compile features
  17. -- Detecting CXX compile features - done
  18. --
  19.  
  20. CMake Error at /usr/lib/qt5/cmake/Qt5/Qt5Config.cmake:26 (find_package):
  21.   Could not find a package configuration file provided by "Qt5WebKitWidgets"
  22.   with any of the following names:
  23.  
  24.     Qt5WebKitWidgetsConfig.cmake
  25.     qt5webkitwidgets-config.cmake
  26.  
  27.   Add the installation prefix of "Qt5WebKitWidgets" to CMAKE_PREFIX_PATH or
  28.   set "Qt5WebKitWidgets_DIR" to a directory containing one of the above
  29.   files.  If "Qt5WebKitWidgets" provides a separate development package or
  30.   SDK, be sure it has been installed.
  31. Call Stack (most recent call first):
  32.   CMakeLists.txt:14 (find_package)
  33.  
  34.  
  35. -- Configuring incomplete, errors occurred!
  36. See also "/usr/src/kdewebkit-5.17.0/kdewebkit-oosb/CMakeFiles/CMakeOutput.log".
  37. Creating /var/log/lunar/compile/kdewebkit-5.17.0.xz
  38. ! Problem detected during BUILD